{% extends 'base.html.twig' %}

{% block title %}Article{% endblock %}

{% block body %}
    <h1>Article</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ article.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ article.name }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ article.description }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_article_index') }}">back to list</a>

    <a href="{{ path('app_article_edit', {'id': article.id}) }}">edit</a>

    {{ include('article/_delete_form.html.twig') }}
{% endblock %}
